.footer-container {
    background-color: rgb(0, 38, 255);
    height: auto;
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    justify-content: center;
    align-items: center;
    color: white;
}

html, body {
    overflow-x: hidden;
    width: 100%;
  }


.sub-footer h4 {
    color: rgb(0, 195, 255);
}

.sub-footer {
    padding: 1rem;
}

.footer-nav-list a {
    cursor: pointer;
    text-decoration: none;
    color: white;
}

.footer-nav-list li {
    line-height: 2.5rem;
    list-style-type: none;
}

.footer-nav-list a:hover {
    color: rgb(0, 195, 255);
}

.sub-footer h4 a {
    color: rgb(0, 195, 255);
    text-decoration: none;
}

.sub-footer img {
    width: 50%;
}

.sub-footer h4 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.sub-footer i {
    padding-right: 0.3rem;
    color: rgb(0, 195, 255);
}

.prova {
    position: relative;
    display: flex;
    width: 100%;
    height: auto;
    background-color: #000000;
    color: white;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.prova img {
    width: 5rem;
    height: auto;
}

@media (max-width: 800px) {
    .footer-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .sub-footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-nav-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }


}


